name: CERN
type: theme
description: "CERN theme"
core: 8.x
version: "1.5"
base theme: cernbase

# libraries
libraries:
  - cernclean/global-styling

# regions
regions:
  header: "Header"
  content: "Main content"
  left: "Left sidebar"
  right: "Right sidebar"
  contentfooter: "Content footer"
  footercolumn1: "Footer: column 1"
  footercolumn2: "Footer: column 2"
  footercolumn3: "Footer: column 3"
  footercolumn4: "Footer: column 4"
  hidden: "Hidden blocks"
